<?xml version="1.0" encoding="UTF-8"?>
<document>
<title>Meet Kevin Johnson</title>
<authors>Wikipedia</authors>
<publisher>wikipedia.org</publisher>
<publishedplace>network</publishedplace>
<publishedyear>2010</publishedyear>
<edition></edition>
<category>Featured articles</category>
<section id="45789" fatherid="0" title="" lv="" priority="-1" level="1">
"Meet Kevin Johnson" is the eightieth television episode of the American Broadcasting Company's (ABC's) Lost and the eighth episode of the fourth season.  It was written in October and November 2007 by supervising producer Elizabeth Sarnoff and co-producer Brian K. Vaughan, and directed in November by co-executive producer Stephen Williams.ABC Medianet, (February 29, 2008) "Sayid Confronts Ben's Spy on the Freighter, and Ben Pleads with Daughter Alex to Flee Locke's Camp to Survive and Impending Attack".  Retrieved February 29, 2008.  "Meet Kevin Johnson" first aired March 20, 2008 on ABC in the United States and on CTV in Canada.ABC Medianet, (March 7, 2008) "Weekly Primetime Program Schedule Grids".  Retrieved on March 17, 2008.
In the second season finale, after sixty-seven days of being stranded on a mysterious and mystical tropical island, Oceanic Airlines 815 crash survivor Michael Dawson (played by Harold Perrineau) successfully negotiates his escape via motorboat with the island's dangerous original inhabitants, whom the survivors refer to as the "Others".  One month later in the episode before "Meet Kevin Johnson", Michael reappears on a freighter offshore of the island, undercover with the alias "Kevin Johnson".  Most of the narrative of "Meet Kevin Johnson" consists of a continuous flashback—the longest in the show's history—showing what happened to Michael in the month that he spent away in New York and on the freighter, primarily his recruitment aboard the freighter Kahana as a spy for the Others.
The writers completed "Meet Kevin Johnson", the eighth of sixteen ordered scripts, on the same day that the 2007–2008 Writers Guild of America strike action began. Post-production finished weeks later without input from the show's writers.  ABC pledged to air the completed eight episodes regardless of the strike's resolution, but the writers felt that the episode's cliffhanger was unsuitable as a potential season finale.  ABC ultimately overruled their opposition.
"Meet Kevin Johnson" was watched by thirteen million Americans and was met with mixed reactions.  A major discussion point was the episode's climax, which was criticized for its placement in the story and its focus on secondary characters.  Although critics responded well to Michael's emotional journey, they complained that his physical journey seemed to conflict with Lost's timeline that had been laid out in previous episodes.  The episode was honored with the fourth season's sole Emmy Award for its achievement in sound mixing.

</section>
<section id="45790" fatherid="0" title="Plot" lv="" priority="-2" level="1">
The episode's opening is set on December 26, 2004, over three months after the crash of Oceanic 815.  Most of the episode takes place on the freighter "Kahana," moored offshore of the island where the plane crashed. The freighter is owned by Charles Widmore (Alan Dale), who is intent on extracting the Others' leader Ben Linus (Michael Emerson).  Captain Gault (Grant Bowler) stops two crewmembers from deserting the freighter in a raft.  He publicly beats them and shouts that this is to save their lives, reminding the crew of what happened to George Minkowski (Fisher Stevens) when he  the boat.  The next morning, Sayid Jarrah (Naveen Andrews) confronts Michael about his motivations, and the narrative shifts into an uninterrupted flashback of Michael's life after escaping from the island.Sarnoff, Elizabeth (writer) -anddocsymbol- Vaughan, Brian K. (writer); Williams, Stephen (director), "Meet Kevin Johnson".  Lost, ABC.  Episode 8, season 4.  Aired on March 20, 2008.
Michael and his son Walt Lloyd (Malcolm David Kelley) return to New York.  Overcome with guilt, Michael confesses that he murdered Ana Lucia Cortez (Michelle Rodriguez) and Libby (Cynthia Watros) as part of his rescue of Walt from the Others' captivity.  Michael becomes estranged from Walt, who goes to live with Michael's mother (Starletta DuPois).  Michael is haunted by apparitions and nightmares of the late Libby. Michael attempts to kill himself in a car crash, but fails.  He sells the watch that Jin Kwon (Daniel Dae Kim) gave him in the first season finale and buys a gun for another suicide attempt, but this, too, is unsuccessful, because the gun jams. That night, Michael is confronted by Tom (M.C. Gainey), the Other who abducted Walt. Tom explains that the island will not allow Michael to kill himself, and gives Michael an assignment: Michael must infiltrate the freighter Kahana using the pseudonym "Kevin Johnson" and kill everyone on board, who may try to kill his fellow crash survivors. Michael agrees to do it and boards the freighter from Fiji. Michael becomes acquainted with the crew and hesitates to sabotage their mission until he finds Martin Keamy (Kevin Durand) and his associates target-practicing with machine guns.  After Michael tries to detonate a provided bomb only to discover that it is a fake, Ben contacts Michael by radio and explains that the trick illustrated his stance against killing innocent people in his war against Widmore.  The flashback ends and Sayid, appalled by Michael's association with Ben, exposes his duplicity to Gault.
On the island in the Others' abandoned Barracks where some of the survivors have taken residence, 815 survivor John Locke (Terry O'Quinn) meets with his faction to discuss the freighter and Ben reveals that Michael is spying for him there.  Ben later urges his adopted daughter Alex (Tania Raymonde) to flee to the Others' sanctuary at the "Temple" for safety; she is accompanied by her biological mother Danielle Rousseau (Mira Furlan) and boyfriend Karl (Blake Bashoff).  On their way, Karl and Rousseau are shot dead by hidden assailants and Alex surrenders.

</section>
<section id="45791" fatherid="0" title="Production" lv="" priority="3" level="1">
<section id="45792" fatherid="45791" title="Casting" lv="" priority="-1" level="2">
"Meet Kevin Johnson" features the first appearance of Cynthia Watros as Libby in Lost since the character was murdered in the second season.  Despite a promise by writer's assistant Matt Ragghianti that there would be an episode in the second season in which flashbacks would focus on Libby,Raggs, Matt, (January 18, 2006) "The Character of Claire", The Fuselage.  Retrieved on August 30, 2007. Watros became the first main cast member to never play the central role in a Lost episode.  Following Libby's death, Co-creator/executive producer/writer Damon Lindelof revealed plans to tell her story in the third season.Ausiello, Michael, (May 10, 2006) "Why Lost Killed Libby", TV Guide.  Retrieved on August 30, 2007.  Libby's story was later postponed again—Lindelof stated that her back story would be told through flashbacks of a new character introduced in the fourth season.Jensen, Jeff, (January 31, 2007) "The Isle Files", Entertainment Weekly.  Retrieved on August 19, 2007.  Executive producer/writer Carlton Cuse further explained that these flashbacks would unfold over multiple episodes.Ausiello, Michael, (September 20, 2007) "Lost Resurrects Libby!", TV Guide.  Retrieved on September 20, 2007.  This failed to materialize; however, Watros made a couple of appearances via hallucinations in Michael's flashbacks in "Meet Kevin Johnson".  The writers asserted that while they had yet to shed light on the character's past, they would finally in their fifth year.Littleton, Cynthia, (April 15, 2008) "Lost at NAB", Variety.  Retrieved on December 6, 2008.  The writers later made further revisions, with Cuse concluding that Libby's part in the show is "pretty much finished."Faraci, Devin, (December 2, 2008) "Live Blog of the Lost Season 4 DVD Cyber Roundtable!, CHUD.  Retrieved on December 6, 2008.  When Watros returned to Lost for "Meet Kevin Johnson", she did not receive the "special guest star" credit, as was customary for former main cast members of Lost.  She was instead billed simply as a guest star, although her name appeared with that of frequent guest star M.C. Gainey ahead of the remainder of the episode's guest cast, who were listed alphabetically on-screen.  Gainey explained that "just because they kill you on this show, don't mean they don't need you anymore 'cause everybody's got a past.""Lost on Location: 'Meet Kevin Johnson' ".  Lost: The Complete Fourth Season – The Expanded Experience, Buena Vista Home Entertainment.  Featurette, disc 6.  Released on December 9, 2008.  Damon Lindelof said that "it was sort of like a walk down memory lane for the dead", as it not only included Tom and Libby, but also Naomi Dorrit (Marsha Thomason) and George Minkowski (Fisher Stevens), two characters from the freighter who had met their demises earlier in the season.
First season regular cast member Malcolm David Kelley returned in an uncredited cameo for a single scene as Michael's ten-year old son Walt without dialogue and from a distance.  Fifteen-year old Kelley claimed that make-up was applied to him in an effort for him to look younger;Hollywood 411, (April 7, 2008) "Lost: Malcolm David Kelley", TV Guide.  Retrieved on April 10, 2008. however, Damon Lindelof and Carlton Cuse clarified that visual effects supervisor Mitch Suskin had actually composited into the shot some footage of Kelley from production on the first season.Lindelof, Damon -anddocsymbol- Cuse, Carlton, "There's No Place Like Home".  Lost: The Complete Third Season – The Extended Experience, Buena Vista Home Entertainment.  Audio commentary, disc 4.  Released on December 9, 2008.  Because Kelley was so obscured and his name did not appear in the cast list, television critics were convinced that Walt had been recast.  Steve Heisler of Time Out stated that "You gotta hand it to the Lost writers: For weeks, people have speculated about how they were going to treat Walt's inevitable pubescence.  See, the show's set in 2004, and only a few months have passed since the plane crash.  Yet … it's been years, and … Kelley has become a man.  So what did they do? … They just didn't show him.  Clever."Heisler, Steve, (March 21, 2008) "Lost Me Tender: Where's Walt, Though?", Time Out.  Retrieved on March 21, 2008.  TMZ's Daniel thought that "Not showing Walt is a clever way to cover up the fact that he is a foot taller than he should be … I understand that they pretty much can't show Walt ever again".Daniel, (March 21, 2008) "Lost Diary: 'Meet Kevin Johnson'", TMZ.com.  Retrieved on March 21, 2008.  Wizard's Nikki Stafford went so far as to remark that "That kid standing in the window was definitely not Malcolm David Kelley … I don't think Kelley will be back to reprise the role."
Having appeared in six episodes of the third season and the first two of the fourth season, Blake Bashoff auditioned for and won the part of Moritz Stiefel in the Broadway musical Spring Awakening.Hetrick, Adam, (December 7, 2008) "Bashoff to Replace Gallagher, Jr. in Spring Awakening; Burton Will Also Join Cast", Playbill.  Retrieved on March 23, 2008.  He warned Damon Lindelof and Carlton Cuse that he would be unable to shoot Lost for at least six months beginning in December 2007, as he rehearsed for and performed in the production.  Being "big fans" of the musical and congratulating Bashoff on what they thought was an "amazing opportunity," they brainstormed ideas with the other writers to write him out of the story while they still had him at their disposal.Godwin, Jennifer, (March 21, 2008) "Oh My God!  Those Bastards!  They Killed ****!", E!.  Retrieved on March 21, 2008.  Having decided some time ago that Karl would eventually die, they pinpointed the episode.  The cliffhanger of "Meet Kevin Johnson" sees Karl shot dead by unseen killers in the jungle.  Two episodes later, the character Miles Straume (Ken Leung) finds Karl partially buried in the jungle dirt, but this corpse is portrayed by a body double and not Bashoff.  According to Bashoff, the writers hope that he can return to Lost at some point to "serve a cool purpose like Tom does in 'Meet Kevin Johnson'."  In regard to his experience with Lost, Bashoff recounted that "I love the show.  The cast's a great group … and … you get to shoot in paradise"; however, he wished that he had learned more about Karl's backstory.

</section>
<section id="45793" fatherid="45791" title="Writing" lv="" priority="-2" level="2">
The Writers Guild of America went on strike on November 4, 2007McNary, Dave -anddocsymbol- Littleton, Cynthia, (November 2, 2007) "Writers Call for Strike", Variety. Retrieved on November 3, 2007.—the day that the writers finished editing the final draft of the script of "Meet Kevin Johnson".Lindelof, Damon -anddocsymbol- Cuse, Carlton, (November 5, 2007) "Lost Writers: 'Like Putting Down a Harry Potter Book in the Middle'", Variety. Retrieved on November 8, 2007.  The writers wanted to hold the eight episodes until they were able to produce more of the season because the eighth episode has a "very cool" yet inconclusive cliffhanger that was not written to end the season;Goldman, Eric, (November 7, 2007) "Writers Strike: Should Lost Air This Season?", IGN.  Retrieved on November 8, 2007.Fernandez, Maria Elena, (December 14, 2008) "Lost Fans: Look Out for That Cliffhanger!", Los Angeles Times. Retrieved on March 18, 2008. they compared it to "the end of an exciting book chapter but not the end of the novel."Ausiello, Michael, (December 12, 2008) "Lost Abandoning Wednesday?", TV Guide.  Retrieved on March 19, 2008.  ABC decided that the eight episodes would be aired from January to March, regardless of whether any more episodes were produced in the 2007–2008 season.Grossman, Ben, (November 7, 2007) "Strike Coverage: ABC to Air Partial Season of Lost", Broadcasting -anddocsymbol- Cable.  Retrieved on November 8, 2007.  After the strike's end on February 12, 2008, the writers pleaded with ABC to air "Meet Kevin Johnson" on April 17 with the second pod of episodes, due to "the eighth episode being non-traditional and the start of something new".Ausiello, Michael, (February 13, 2008) "Exclusive: Lost Finds Post-Grey's Berth!", TV Guide. Retrieved on March 18, 2008.Albiniak, Paige, (February 24, 2008) "Ten Reasons Why Lost is Found", New York Post. Retrieved on March 17, 2008.  Jorge Garcia, who plays Hurley Reyes, agreed that "it's a pretty shocking end but it doesn't close out the way our previous finales have ended because it doesn't have that closure to it and ends in a sense of dissonance."Renaud, Jeff, (January 18, 2008) "Paradise Lost: Jorge Garcia", Geek Monthly.  Retrieved on March 18, 2008.  ABC nevertheless prioritized scheduling Grey's Anatomy, Ugly Betty and Lost's returns all for April 24.ABC Medianet, (February 20, 2008) "ABC Announces the Return of Television's Biggest Hits Shows".  Retrieved on March 19, 2008.
Despite the struggles with the strike, co-executive producer/staff writer Adam Horowitz recounted this as "a satisfying episode to work on—it was like we'd been waiting so long to tell the story of what happened with Michael."Terry, Paul, (August 12, 2008) "2008 Yearbook: The Others – Remembering Season 4".  Lost: The Official Magazine, Titan Magazines.  Issue #18.  Carlton Cuse stated that "we the writers felt that the audience deserved to know, you know, once he and Walt sailed off in the boat, what was their journey."  Supervising producer/writer Elizabeth Sarnoff stated that "Michael's goal—the whole season—is to die and he gets an opportunity to redeem himself when Tom finds him."  Co-executive producer/staff writer Edward Kitsis added that "It's heartbreaking when Walt wouldn't see Michael … I always respected the fact that he told his son about the murders … Even though he knew it would probably blow up their relationship, he wanted to be honest with his son.  In a way, you've got to respect that."  Harold Perrineau, who plays Michael, concluded that "He's done some bad things and he's you know, got himself into a messy situation, but at the end of the day, Michael's a good guy."  Instead of being intercut with scenes from the main ongoing plot, the flashbacks of "Meet Kevin Johnson" are presented continuously and are only bookended by present-day scenes.  This is the second episode to do this after "Flashes Before Your Eyes" from the third season.  The flashback portion of "Meet Kevin Johnson" is the longest in Lost history;Lee, Iain; Terry, Paul; "Geeky" Tom, (March 23, 2008) "The Lost Initiative: 'Meet Kevin Johnson'", Sky One.  Retrieved on March 24, 2008. Horowitz stated that "As we were breaking the story, it just happened, and it turned into the longest flashback to date."  When asked why Michael's alias was not an allusion to a literary or historical figure, as with other Lost characters,Keveney, Bill, (May 9, 2006) "Lost in Lost", USA Today.  Retrieved on December 14, 2008. Damon Lindelof explained that "if the Others … had chosen … Darwin or … Dickens, then … Widmore would have gotten suspicious: he'd go like, 'oh, now there's somebody on my boat with a literary allusion in their name, which sounds very much like that's a Benjamin Linus alias', so they picked the most innocuous name they possibly could, which was Kevin Johnson."Lindelof, Damon -anddocsymbol- Cuse, Carlton, (March 21, 2008) "The Official Lost Audio Podcast", ABC.  Retrieved on March 24, 2008.  Lindelof also said that it was a coincidence that "Kevin Johnson" was also the name of an American basketball player.
In "Meet Kevin Johnson", Michael visits Tom's penthouse suite, where Tom and his lover Arturo (Francesco Simone) are revealed to be homosexual—Lost's only gay characters.  Online speculation about Tom's sexual orientation began after the broadcast of the third season premiere, in which Tom tells Kate Austen (Evangeline Lilly) that she is "not his type".Lindelof, Damon (writer) -anddocsymbol- Abrams, J.J. (writer); Bender, Jack (director), "A Tale of Two Cities".  Lost, ABC.  Episode 1, season 3.  Aired on October 4, 2006.Kubicek, John, (March 21, 2008) "Lost Easter Eggs: 'Meet Kevin Johnson' #5 – Gay Tom", BuddyTV.  Retrieved on April 12, 2008.Ausiello, Michael, (October 4, 2006) "Ask Ausiello: On Lost", TV Guide.  Retrieved on March 24, 2008.  A few weeks later, the writers hinted that a character would eventually be revealed as gay.Lindelof, Damon -anddocsymbol- Cuse, Carlton, (October 30, 2006) "Official Lost Podcast", ABC.  Retrieved on March 24, 2008.  In response to the internet community's suspicions,Matheson, Whitney, (October 6, 2006) "Lost Comments That Make You Go 'Hmm…'", USA Today.  Retrieved on March 24, 2008.CTV Television Network, (November 14, 2006) "The Others".  Retrieved on March 31, 2008. actor M.C. Gainey began to play the character as such, subtly trying to flirt with Jack Shephard (Matthew Fox) and later claiming that this attraction "got him through the first half of the season."Gainey, M.C., (October 2, 2007) "Femme Fatales: Hostile Environment".  Lost: The Official Magazine, Titan Magazines.  Issue #13.  Following the broadcast of "Meet Kevin Johnson", Lindelof and Cuse confirmed that the line from the third season premiere is an allusion to Tom's sexuality, but felt that it needed to be explicitly confirmed in the show.  Lindelof noted that "it was not subtle, to say the least".  Edward "Eddy" Kitsis stated that "It was great to see Tom and realize that … he is a true gentleman."  M.C. Gainey stated that "anytime you've got a group of people, somebody's got to be marching to a different drummer—that would be Tom" and Harold Perrineau rejoiced "Right on, I thought that was cool".
Tom establishes that the island has some control over whether characters can die, as demonstrated when Michael unsuccessfully attempts to commit suicide three times.  Kitsis thought that "It was interesting what Tom said to Michael … that really carries through Michael's arc."  Later in the season, Martin Keamy (Kevin Durand) tries to shoot Michael in the head, but the gun jams and the next day,Sarnoff, Elizabeth (writer) -anddocsymbol- Pennington, Kyle (writer); Edwards, Paul (director), "Cabin Fever".  Lost, ABC.  Episode 11, season 4.  Aired on April 24, 2008. a manifestation of the island in the form of Christian Shephard (John Terry) appears before Michael.Lindelof, Damon (writer) -anddocsymbol- Cuse, Carlton (writer); Bender, Jack (director), "There's No Place Like Home".  Lost, ABC.  Episode 14, season 4.  Aired on May 29, 2008.  Damon Lindelof confirmed that the island's "cosmic interventions of fate" also played a part in the car crash that foiled Jack's suicide attempt in the third season finale.Jensen, Jeff, (March 20, 2008) "So Who's Gonna Die?", Entertainment Weekly.  Retrieved on November 6, 2008.  Following the broadcast of the fourth midseason premiere, Lindelof further confirmed that this island force prevents Ben and Widmore from dying.Lindelof, Damon -anddocsymbol- Cuse, Carlton, (May 19, 2008) "The Official Lost Audio Podcast", ABC.  Retrieved on November 6, 2008.  Cuse has said that "There is a raging debate on the show about what constitutes free will and what constitutes destiny and Michael's story was sort of an argument on the destiny side of that equation.  He had more destiny to fulfil with that island than he anticipated and maybe the audience anticipated."  Elizabeth Sarnoff stated that "the island doesn't let you go until it's done with you and I think that the rest of our characters are going to feel the reverberations of that, as well."
The second scene of the episode has captain Gault beating two of his men, who had attempted to leave the freighter.  Gault's actor Grant Bowler explained that "it was a scene about how far and fast things were spiralling out of control on the freighter … It was also about his ability to run the ship and that he was willing to go to such great lengths to keep order.  It was about status, and keeping level-headed, and being in control."Cairns, Bryan, (October 14, 2008) "Tales from the Freighter: They Came from the Freighter – Following Captain's Orders".  Lost: The Official Magazine, Titan Magazines.  Issue #19.

</section>
<section id="45794" fatherid="45791" title="Filming" lv="" priority="3" level="2">
Shooting commenced in early November and concluded on November 27, 2007.Garcia, Jorge, (November 9, 2007) "Strike and Stuff…", The Fuselage.  Retrieved on March 18, 2008.  The strike suspended the script for the next episode and freed the cast and crew from an immediate deadline, with the result that more time was spent on filming "Meet Kevin Johnson" than the average Lost episode.  Shooting did not customarily overlap with the surrounding episodes,Garcia, Jorge, (November 7, 2007) "Jorge, About Episode 8 and the Strike?", The Fuselage. Retrieved on March 18, 2008. although it was produced simultaneously with the Lost: Missing Pieces mobisodes directed by executive producer Jack Bender and one scene from the season premiere overseen by co-executive producer Jean Higgins.Higgins, Jean, (February 1, 2008) "Official Lost Video Podcast", ABC. Retrieved on February 2, 2008.  Perrineau hoped the audience would enjoy Michael's return since the cast and crew "busted their butts doing this one.  It felt like we were making a movie because there's so much stuff that happens in this episode".Lang, Derrick J., (March 14, 2008) "Michael's Back on Lost", Associated Press.  Retrieved on March 17, 2008.  Lilly called it "one of the best episodes of the first eight."Perrineau, Harold; Emerson, Michael; Fox, Matthew; Holloway, Josh; Lilly, Evangeline; Garcia, Jorge, (March 8, 2008) "The Official Lost Video Podcast", ABC.  Retrieved on March 17, 2008.
The exterior freighter scenes were filmed on an actual freighter, while interior scenes were filmed both on sets and in the freighter.Keck, William, (February 27) "Cusick Spills Lost Clues on Desmond, Flashbacks, More", USA Today.  Retrieved on March 1, 2008.  The production crew had intended for the engine room scene where Michael goes to detonate the bomb and sees Libby to be shot in the freighter's engine room; instead, they built a new engine room set based on that inside the freighter.  It was "so stifling hot" at around 105 °F (40 °C) and the crew found that "to get air conditioning down there … was an impossible task", according to the Kahana's real life chief engineer Bob Bower."Offshore Shoot".  Lost: The Complete Fourth Season – The Expanded Experience, Buena Vista Home Entertainment.  Featurette, disc 6.  Released on December 9, 2008.  Sculptor Jim Van Houten created twin twenty four foot (seven meter) marine engines for the set, primarily from urethane foam.Van Houten, Jim, (May 9, 2008) "The Official Lost Video Podcast #412", ABC.  Retrieved on December 14, 2008.
One New York flashback was filmed on the same Honolulu, Oahu, Hawaii street that had been used by set decorator Carol Bayne Kelley as Berlin, Germany in the fourth season's "The Economist" and London, England in the third season's "Flashes Before Your Eyes".Kelley, Carol Bayne, (April 25, 2008) "Official Lost Video Podcast", ABC. Retrieved on December 7, 2008.  The cliffhanger, in which Alex, Karl and Rousseau are in the jungle, was shot at Dillingham Ranch on the northwest tip of Oahu near the beach where the pilot and other early episodes were primarily filmed."In the Jungle".  Lost: The Complete Fourth Season – The Expanded Experience, Buena Vista Home Entertainment.  Easter egg, disc 5.  Released on December 9, 2008.  The scene originally ended with "snipers emerging through the jungle in these incredible, elaborate, jungle camouflage uniforms"; however, this was cut in post-production.  Elements of this would be re-shot and used in the next episode when the snipers are identified.Vaughan, Brian K. (writer) -anddocsymbol- Goddard, Drew (writer) -anddocsymbol- Bender, Jack (director), "The Shape of Things to Come".  Lost, ABC.  Episode 9, season 4.  Aired on April 24, 2008.

</section>
<section id="45795" fatherid="45791" title="Editing" lv="" priority="-4" level="2">
Despite picketing on most days with his fellow Lost writers, Carlton Cuse, a member of the WGA negotiating committee, continued to oversee post-production in late November.Mitovich, Matt, (November 16, 2008) "Strike Outlaw?  Lost Show Runner Returns to Work", TV Guide.  Retrieved on November 18, 2007.  When negotiations between the Guild and the Alliance of Motion Picture and Television Producers broke down in early December, he boycotted his producing duties on the show until the strike was resolved.Cuse, Carlton, (December 3, 2007) "Carlton Cuse Speaks Out in Letter to Members", United Hollywood. Retrieved on February 13, 2008.
In addition to Michael Giacchino's original score, "Meet Kevin Johnson" contained popular music diegetically.  The song playing on Michael's car radio during his first suicide attempt is "It's Getting Better," performed by "Mama" Cass Elliot.ABC Studios Closed Captioning for Lost episode 408: "Meet Kevin Johnson".  Broadcast March 20, 2008 on ABC Television Network.  The song is heard again, fleetingly, during Michael's vision of Libby in the ship's engine room.  Elliot's rendition of the song was released as a single in 1969 and was included on her album Bubblegum, Lemonade, and... Something for Mama later the same year.Strong, Martin C. (2000), The Great Rock Discography – Fifth Edition. London, Mojo Books.  Page 599. Lost previously played Elliot's "Make Your Own Kind of Music" throughout the second season.Squires, Chase, (September 23, 2005) "Lost Descends, and Reaches a New High", St. Petersburg Times.  Retrieved on October 18, 2008.

</section>
</section>
<section id="45796" fatherid="0" title="Reception" lv="" priority="-4" level="1">
<section id="45797" fatherid="45796" title="Ratings" lv="" priority="1" level="2">
Dubbed "the most anticipated Lost episode of the season" by Verne Gay of Newsday due to Michael's flashbacks,Gay, Verne, (March 20, 2008) "Lost: 'Meet Kevin Johnson'", Newsday.  Retrieved on November 5, 2008. "Meet Kevin Johnson" was watched live or recorded and watched within five hours of broadcast by 11.461 million viewers in the United States.Seidman, Robert, (March 25, 2008) "Nielsen Top Twenty: Singing Beats Dancing", TV by the Numbers.  Retrieved on October 26, 2008.  Despite ranking ninth for the week in television programs with the most viewers,ABC Medianet, (March 25, 2008) "Weekly Program Rankings".  Retrieved on October 26, 2008. "Meet Kevin Johnson" set a new record as the lowest-rated episode in Lost's history,Williams, Don, (March 28, 2008) "Lost Season 4 Suffers Ratings Decline", BuddyTV.  Retrieved on October 27, 2008. although this title was taken two episodes later with the broadcast of "Something Nice Back Home".ABC Medianet, (May 6, 2008) "Weekly Program Rankings".  Retrieved on May 9, 2008.  "Meet Kevin Johnson" achieved a fifth-placeSeidman, Robert, (March 27, 2008) "Nielsen Top Shows (Age 18–49): Idol Rules, But All Hail CBS", TV by the Numbers.  Retrieved on November 7, 2008. 4.6/12 in the coveted adults aged eighteen to forty-nine demographic for the week.ABC Medianet, (March 25, 2008) "Weekly Primetime Ratings Report".  Retrieved on June 5, 2008.  Including those who watched within seven days of broadcast, the episode was watched by a total of 13.386 million American viewers.Gorman, Bill, (April 7, 2008) "What You're Watching on Your DVRs (Broadcast Networks)", TV by the Numbers.  Retrieved on October 26, 2008.  1.421 million Canadians watched "Meet Kevin Johnson", making Lost the eighth most-viewed show of the week.BBM Canada, (March 27, 2008) "Top Programs: Total Canada (English)".  Retrieved on October 26, 2008.  The episode brought in 618,000 viewers in Australia, placing it as the twenty-fourth most watched show of the night.Dale, David, (April 16, 2008) "The Who We Are Update: Week 18", The Sun-Herald.  Retrieved on October 26, 2008.
</section>
<section id="45798" fatherid="45796" title="Critical response" lv="" priority="2" level="2">
Critics and fans alike criticized the writers' seeming disregard for the Lost timeline.Sepinwall, Alan, (March 21, 2008) "Ready to Die", The Star-Ledger.  Retrieved on March 21, 2008.Jensen, Jeff, (April 2, 2008) "'Meet Kevin Johnson' Again", Entertainment Weekly.  Retrieved on November 6, 2008.  Based on the actions and whereabouts of characters in the third season, fans could deduce when parts of Michael's flashbacks occurred in relation to events on the island.  John Kubicek of BuddyTV wrote that "This timeline results in some serious issues fans should have with time … This makes almost no sense … Michael  in the boat, he had to find help, come ashore, somehow explain himself, get on a plane back to New York City, drop off Walt to live with his grandma, find an apartment, get into a car accident, recover, and only then did he meet Tom. Either the writers are playing fast and loose with the concept of time, or Michael had the busiest week in the history of the world."Kubicek, John, (March 21, 2008) "Lost Easter Egg #3: 'Meet Kevin Johnson' Timeline", BuddyTV.  Retrieved on November 6, 2008.  Using Lostpedia as a reference, Nikki Stafford of Wizard pointed out that the chronology was not only almost inconsistent with the third season, but also with an earlier episode of the same season.Stafford, Nikki, (March 21, 2008) "The Island Puts Michael on a Suicide Watch…", Wizard.  Retrieved on November 5, 2008.  Damon Lindelof responded that "we the writers and producers find that the fan message boards can be really toxic" and pointed specifically to the "nitpicking" of the possible continuity issues of "Meet Kevin Johnson", saying in defence of the script that "it's television."Murray, Noel, (April 23, 2008) "Interview with Lost's Damon Lindelof and Carlton Cuse", The A.V. Club.  Retrieved on November 6, 2008.
The cliffhanger, in which Rousseau and Karl are killed and Alex calls out in desperation that she is Ben's daughter, gained a mixed response.Compora, Dan, (March 21, 2008) "Lost Review: 'Meet Kevin Johnson'", SyFy Portal.  Retrieved on October 27, 2008.Kubicek, John, (March 21, 2008) "Lost Easter Eggs: 'Meet Kevin Johnson'", BuddyTV.  Retrieved on October 27, 2008.  In an 8.8 out of 10 review, IGN's Chris Carabott called the scene "completely out of place … tacked on and anticlimactic" as it "came at the strangest moment".Carabott, Chris, (March 22, 2008) "Michael, Row Your Boat Ashore", IGN.  Retrieved on October 27, 2008.  Jay Glatfelter of The Huffington Post deemed the cliffhanger "a shocker"; he asked "do we really care about Karl's death?  I mean, he did have a nice new haircut and all, but he really wasn't too interesting of a character."Glatfelter, Jay, (March 21, 2008) "On Lost: 'Meet Kevin Johnson'", The Huffington Post.  Retrieved on March 21, 2008.  Despite his assessment that "this impressive episode was a fitting midseason finale", Digital Spy's Ben Rawson-Jones wrote that the "climax wasn't as effective as one could have hoped for, as the collective fates of Alex, Danielle and the ultra-expendable Karl don't rouse a great deal of interest."Rawson-Jones, Ben, (March 23, 2008) "S04E08: 'Meet Kevin Johnson'", Digital Spy.  Retrieved on October 27, 2008.  Grading the episode as a "B", Entertainment Weekly's Jeff Jensen was also unimpressed with the cliffhanger and the characters carrying it; he felt that network executives were partially to blame for going against the wish of the show's creative team to broadcast "Meet Kevin Johnson" as a midseason premiere as opposed to a midseason finale.  Jensen criticized the episode's unique flashback format, commenting that it lacked the usual "deeper, more immersive experience that embellishes the sophistication of the storytelling" of Lost.Jensen, Jeff, (April 2, 2008) "Grading the Lost Season So Far", Entertainment Weekly.  Retrieved on November 6, 2008.
"Meet Kevin Johnson" had a share of good reviews, with critics acclaiming the character development and emotional struggles of Michael.  Alan Sepinwall of The Star-Ledger found this "middle chapter" to be "quite good" with "a fine performance from Mr. Perrineau".  Sepinwall wrote that Michael's "struggle to deal with the guilt from his Faustian bargain to save Walt was another moving example of how the writers this season are really trying to build on the emotional impact of everything that's happened before."  The San Francisco Chronicle's Tim Goodman echoed this praise and referred to "Gay Tom" as "a unique and funny twist".Goodman, Tim, (March 21, 2008) "Lost: The Spoiled Bastard", San Francisco Chronicle.  Retrieved on November 6, 2008.  Cynthia Littleton of Variety wrote that "Perrineau plays it just  most of the time—no hysterics or scenery-chewing, just a man trying to do the  thing, most of the time."Littleton, Cynthia, (March 20, 2008) "On the Air – Lost: Episode 8, 'Meet Kevin Johnson'", Variety.  Retrieved on November 23, 2008.  In a four-out-of-five-star review, Digital Spy's Ben Rawson-Jones lauded the lack of interruption to the flashback and commented that "Michael's suicidal plight was well conveyed and there were plenty of shocks and thrills along the way".  Dan Compora of SyFy Portal enjoyed seeing dead characters in flashbacks and commended Perrineau's performance and character's story, while criticizing the underutilization of the rest of the main cast.Compora, Dan, (March 21, 2008) "Dead Cast Walking", SyFy Portal.  Retrieved on October 27, 2008.  In an overall positive review for the episode, The Huffington Post's Jay Glatfelter had mixed feelings for the revelation of Tom's sexual orientation, writing that "It seemed a little oddly placed, kind of like 'Let's make one of our characters gay just for the heck of it' but still it's cool that the show has a perfectly normal … not over-the-top gay character."
The episode was also subject to less favorable reviews from critics who were disappointed with the gaps in Michael and Walt's story.  Steve Heisler of Time Out "wasn't all-too-pleased", citing the story's predictability.  TMZ's Daniel called "Meet Kevin Johnson" "solid, but not spectacular" and gave it a grade of a "C+", writing that "this episode fell a little short … I feel like we were kind of robbed of half of the 'What Happened to Michael?' story.  It was interesting to see how far into depression he sunk … And they did give him a pretty good reason for working for Ben … But I can't shake the feeling that we missed a good opportunity".  He further commented that "Tom would make a great football coach—his motivational speeches are awesome."    TV Squad's Erin Martell was unsatisfied with Michael's flashback and the lack of Walt, asking "What was their cover story when they got back to the mainland? … they couldn't do a genuine flashback scene because of … Kelley's growth spurt, but they could have worked around that."Martell, Erin, (March 21, 2008) "Lost: 'Meet Kevin Johnson'", TV Squad.  Retrieved on October 25, 2008.  Oscar Dahl of BuddyTV ranked it as the second worst episode of the season;Dahl, Oscar, (March 30, 2008) "Lost: Ranking the Season 4 Episodes", BuddyTV.  Retrieved on October 27, 2008. his colleague John Kubicek was also critical, and commented that the flashback "essentially tells us things we already know without telling us much more."

</section>
<section id="45799" fatherid="45796" title="Awards" lv="" priority="-3" level="2">
The Academy of Television Arts -anddocsymbol- Sciences granted sound production mixer Robert "Bobby" Anderson and re-recording mixers Frank Morrone and Scott Weber a nomination in the Creative Arts category of "Outstanding Sound Mixing for a Comedy or Drama Series (One-Hour)" for their work on this episode.  On September 13, 2008, the nomination prevailed and became Lost's only Primetime Emmy Award win in 2008.Academy of Television Arts -anddocsymbol- Sciences, (September 13, 2008) "2008 Creative Arts Emmy Winners".  Retrieved on October 26, 2008.  Anderson discussed his job for an Easter egg featurette on the DVD and Blu-ray releases of Lost: The Complete Fourth Season – The Expanded Experience.  Lost is sometimes filmed just two hundred yards (180 meters) from the Kamehameha Highway and the traffic noise drowns out filmed dialogue, as do the ocean waves, so Anderson has the actors loop their relatively quiet lines on an automated dialogue replacement (ADR) sound stage."Bobby the Sound Guy".  Lost: The Complete Fourth Season – The Expanded Experience, Buena Vista Home Entertainment.  Easter egg, disc 6.  Released on December 9, 2008.
</section>
</section>
<section id="45800" fatherid="0" title="References" lv="" priority="-5" level="1">
Category:Lost (TV series) episodes
Category:2008 television episodes

</section>
</document>
